<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\DB;

return new class extends Migration
{
    public function up(): void
    {
        DB::statement("ALTER TABLE artigo_anexos MODIFY tipo ENUM('imagem', 'video', 'anexo') NOT NULL DEFAULT 'anexo'");
    }

    public function down(): void
    {
        DB::statement("ALTER TABLE artigo_anexos MODIFY tipo ENUM('imagem', 'anexo') NOT NULL DEFAULT 'anexo'");
    }
};
